{
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "navigationBarTitleText": "商城首页",
  "usingComponents": {
    "u-notice-bar": "/uview-ui/components/u-notice-bar/u-notice-bar",
    "uni-countdown": "/components/uni-countdown/uni-countdown"
  }
}